<?php
// $Id: xoops_header.php,v 1.1 2004/07/11 10:28:45 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

require_once("../../../../mainfile.php");
require_once(XOOPS_ROOT_PATH . "/include/cp_functions.php");

$xoopsModule = XoopsModule::getByDirname("phpRPC");

if (!$xoopsUser || !$xoopsUser->isAdmin($xoopsModule->mid())) {
	redirect_header(XOOPS_URL . "/", 3, _NOPERM);
	exit();
}

if ( @file_exists("../../language/".$xoopsConfig['language']."/admin.php") ) {
	include_once("../../language/".$xoopsConfig['language']."/admin.php");
	} else {
		include_once("../../language/english/admin.php");
	}
?>
